# Delete an account (tenant) invite

Delete an invitation for an account (tenant) using the invitation ID.
Use this endpoint to delete a specific invitation by providing its invitation ID as a path parameter. You can obtain the invitation ID via the **Get all account (tenant) invites** API.
A valid environment token is required to call this endpoint. You can obtain it from the environment authentication route.

Endpoint: DELETE /resources/tenants/invites/v1/token/{id}
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `id` (string, required)

